/*手机*/
@media (max-width: 768px) {
.navbar-nav > li > a {
	padding:10px 3px;
	border: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: inherit;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff; }
.navbar-toggle {
    margin-top: 10px;
    float: right;
}
.carousel {
    margin-top: 110px;
}
.navbar-brand img{
	width:60%;}
.carousel-caption {
    padding-top: 10px;
}
.rat-nav {width: 100%;}
.navbar-nav {margin: 0px;}
.navbar-nav li {width: 16.5%; float: left; text-align: center;}
.navbar-nav li a:after { background: initial; }
.navbar-nav .open .dropdown-menu {position: fixed;}

.about{
	width:100%;
	margin:0;
	position:relative;
	z-index:1;
	}
.copy{
	font-size:12px;}


}
/*ipad*/
@media(min-width: 768px) and (max-width: 992px) {

.navbar-header{
	width:23%;}
.navbar-brand img{
	width:100%;}
.nav > li > a {
    padding:24px 5px;
}
.carousel {
    margin-top: 68px;
}







}
/*ipad pro */
@media(min-width: 992px) and (max-width: 1200px) {
.nav > li > a {
    padding: 34px 13px;
}


}
@media (min-width: 1200px) {
}
/*手机<357*/
@media(max-width: 375px) {
}
/*手机<357*/
@media(max-width: 375px) {
.ny_news .media .media-body a{
	font-size: 16px;
}
.ny_procate .media_pro .pro_body h3{
	font-size: 32px;
}
.ny_procate .media_pro .pro_body a{
	margin-top: 30px;
}
.contact_c p{
	font-size: 16px;
}
.contact_c p strong{
	font-size: 20px;
}
}
/*手机<320*/
@media(max-width: 320px) {
.ny_news .media .media-body a{
	font-size: 15px;
}
.ny_procate .media_pro .pro_body h3{
	font-size: 28px;
}
.ny_procate .media_pro .pro_body a{
	font-size: 16px;
	margin-top: 20px;
}
.contact_c p{
	font-size: 14px;
}
.contact_c p strong{
	font-size: 18px;
}
}